<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1566</idno>
            <idno type="nines">rce2688</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4861 . Previously published: John Warden Robberds (ed.), A Memoir of the Life and Writings of the Late William
               Taylor of Norwich, 2 vols (London, 1843), II, pp. 261–266.Dating note: date changed in MS from ‘Feby’ to ‘Jany’. The letter is dated
               ‘Jan 15’ in Robberds. In his reply of 10 March, Taylor thanks Southey for two letters, of which this must be ‘the one enclosing
               Coleridge’s prospectus received in January’ (p. 270).</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1566" type="letter">
            <head>1566. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1809-01-15">15 [January]
                  1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup">r</hi> Esq<hi rend="sup"
                  >r</hi>/ Surry Street/ Norwich/ Single sheet<lb/>Stamped: KESWICK/ 298<lb/>MS: Huntington Library, HM 4861. ALS; 2p.<lb/> Previously
                  published: John Warden Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William Taylor of Norwich</title>, 2
                  vols (London, 1843), II, pp. 261–266.<lb/>Dating note: date changed in MS from ‘Feby’ to ‘Jany’. The letter is dated ‘Jan 15’ in
                  Robberds. In his reply of 10 March, Taylor thanks Southey for two letters, of which this must be ‘the one enclosing Coleridge’s
                  prospectus received in January’ (p. 270).</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1809-01-15">Jan<hi rend="sup">y</hi>
                     <note n="1" place="foot" resp="editors"> Changed from ‘Feb<hi rend="sup">y</hi>’.</note> 15. 1809.</date>
               </dateline>
               <salute>My dear W<hi rend="sup">m</hi> Taylor</salute>
            </opener>
            <p rend="indent1"> At length I have laid hand on a Prospectus, which I send you rather as a thing worth having, than for any other use;
               for <del>it was</del> &lt;<ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>&gt; sent &lt;it&gt; abroad hastily,
               without consideration on his own part, or consultation with any body else, – &amp; both the how &amp; the when <del>xxxx</del>of
               publication remain yet to be settled.<note n="2" place="foot" resp="editors"> For <ref type="m"
                     target="people.html#ColeridgeSamuelTaylor">Coleridge’s</ref> new periodical <title>The Friend</title>, the first number of which
                  was published on 1 June 1809.</note> My advice to him is not to venture upon any periodical task, because I am quite certain he
                  <del>will</del> never will <del>d</del> be ready in time; – but to publish a half crown or five shilling number [MS torn] whenever
               he can be ready with one. That something should be done I am very anxious, because if <del>t</del> what there is in <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> be not drawn out of him in this way, it will never be drawn out of him at
               all.</p>
            <p rend="indent1"> I thank you for De Lery,<note n="3" place="foot" resp="editors"> Jean de Léry (1536–1613), <title>Histoire d’un Voyage
                     fait en la Terre du Bresil</title> (1578), was no. 1709 in the sale catalogue of Southey’s library.</note> which has proved of
               greater value than I expected, inasmuch as De Bry,<note n="4" place="foot" resp="editors"> The collection of travel narratives
                  published by Theodor and Johann Israel De Bry (1528–1598), <title>Peregrinationes</title> (1598–1613).</note> like a right Roman
               Catholick has omitted the whole chapter relating to Ville-gagnon,<note n="5" place="foot" resp="editors"> Nicolas Durand, de
                  Villegaignon (or Villegagnon) (1510–1571), who invaded Brazil in 1555 to claim it as a French colony, with a group of Huguenots and
                  Calvinists who were escaping Catholic persecution. Disgusted by disputes between the Protestant and Catholic colonists, Villegagnon
                  condemned some of the Calvinists to death, withdrew his support, and returned to France. In 1558 the colonists were defeated by the
                  Portuguese.</note> – the main part of the preface, – &amp; most of the parts which expose Thevets ignorance &amp; knavery.<note
                  n="6" place="foot" resp="editors"> André Thevet (1502–1590), whose <title>Les Singularitez de la France Antarctique</title> (1557)
                  purported to be a first-hand account of a French expedition to Brazil. The ‘Collection’ could be his <title>Cosmographie
                     Universelle</title> (1575). Southey owned editions of both works, nos 2852 and 2677 in the sale catalogue of his library.</note>
               Even from the book thus mutilated I had, by the help of Thuanus,<note n="7" place="foot" resp="editors"> Jacques Auguste de Thou
                  (Thuanus) (1553–1617), author of <title>Historia sui Temporis</title> (1620) and <title>Memoires</title> (1620).</note> formed an
               opinion, which the additional facts thus got at, compleatly verify &amp; establish. My Bayle I fear is <del>xxxx</del>the first
               edition, for I can find nothing there upon the subject.<note n="8" place="foot" resp="editors"> Pierre Bayle (1647–1706),
                     <title>Dictionnaire Historique et Critique</title>, the first edition of which was published 1695–1697.</note> Moreri has
               something about it, in his usual meagre &amp; wretched way.<note n="9" place="foot" resp="editors"> Louis Moréri (1643–1680), <title>Le
                     Grand Dictionnaire Historique</title> (1732), no. 1917 in the sale catalogue of Southey’s library.</note>
            </p>
            <p rend="indent1"> I do not by any means either dispute or <del>xxxx</del>&lt;doubt&gt; that the Caraibes of the French are our Carribs,
                  <del>xxxx</del>– but in De Lery the word is different.<note n="10" place="foot" resp="editors"> Jean de Léry (1536–1613),
                     <title>Histoire d’un Voyage fait en la Terre du Bresil</title> (1578), no. 1709 in the sale catalogue of Southey’s
                  library.</note> It means there the Tupi<note n="11" place="foot" resp="editors"> An Indian tribe of the Amazon.</note> priests, who
               were Tupis themselves: but it is used improperly both by him &amp; some of the Portugueze writers, for Marcgrave (what is the Dutch
               orthography of that name?) makes the distinction, &amp; explains Paye to be the Conjurer, Caraiba his power of conjuration.<note n="12"
                  place="foot" resp="editors"> Georg Marcgrave/Georg Marggraf (1610–1648), born in Saxony, Marggraf went to Brazil in 1638 in the
                  expedition of the Dutch led by John Maurice/Johan Maurits of Nassau (1604–1679). Marggraf’s papers on natural history were
                  published, after his death, with editorial input from Joannes de Laet (1581–1649) as part of the work of the expedition’s physician
                  Willem Piso/Willem Pies (1611–1678) (1581–1649) in the <title>Historia Naturalium Brasiliae</title> (1648).</note>
            </p>
            <p rend="indent1"> The Courier, not the Edinburgh Review, speaks my opinions with respect to Spain. The only political revolution which
               that country needed took place &amp; ipso facto upon the kidnapping of the royal family, by the establishment of the different Juntas –
               for Spain has only to recur to its old constitution, long suspended, but never repealed or destroyed, to be a free nation. As for
               religious reformation – that as you perceive Buonaparte is enacting, – a proof, if proof were needed, that the whole clergy are against
               him, as well as the whole people. Every thing is to be expected from the Spaniards except what our Ministers choose to expect, that
               they should at once be able to stand against equal or superior numbers of the French in the field. We should have borne the first
               brunt, &amp; trained them to be soldiers just as they teach the young skaiters in Holland. – But it would fill a larger sheet than this
               to point out all the gross blunders which we have committed. Still I am confident that Spain will finally deliver itself, tho
                  <del>it</del> we shall perhaps see it at first over-run, – I am the more confident because in <del>xxx</del> &lt;every&gt; instance
                  <del>xxx</del> my expectations with regard to that country <del>xxx</del> have been verified.</p>
            <p rend="indent1"> The Grenvilles &amp; Foxites will seperate upon the question of peace.<note n="13" place="foot" resp="editors">
                  Factions within the Whig party who were followers of the policies of <ref type="m" target="people.html#FoxCharlesJames">Charles
                     James Fox</ref> or <ref type="m" target="people.html#GrenvilleLord">William Wyndham Grenville</ref>.</note>
               <ref type="m" target="people.html#CanningGeorge">Canning</ref> hankers after the former, &amp; would gladly have them in with him.
               Neither the King<note n="14" place="foot" resp="editors"> George III (1738–1820, King of Great Britain 1760–1820;
                  <title>DNB</title>).</note> nor the people will like it; – the King will never be so well pleased as with an administration composed
               of his <hi rend="ital">menials</hi>, for such they are, – &amp; the people dislike the Grenvilles: the Republicans however will be with
               them against the peacemakers. I have but one opinion &amp; one feeling here, – that the scabbard must be thrown away, &amp; that our
               whole disposable force should be sent to Spain. The very Quakers admit that peace cannot be wished for upon any other principle than
               their own. Your admiration of <ref type="m" target="people.html#JeffreyFrancis">Jeffray</ref> is to me quite surprizing. <ref type="m"
                  target="people.html#CobbettWilliam">Cobbet</ref> may be an honest writer by popularity, because he has gone regularly on from the
               extreme point of <del>Jacobinism</del> Anti-Jacobinism to the other end of the political scale.<note n="15" place="foot" resp="editors"
                  > A severe review of <title>Cobbett’s Political Register</title>, in <title>The Edinburgh Review</title>, 10 (July 1807), 386–421,
                  had created a long lasting enmity between <ref type="m" target="people.html#JeffreyFrancis">Francis Jeffrey</ref> and the radical
                  (ex-Tory) journalist <ref type="m" target="people.html#CobbettWilliam">William Cobbett</ref>.</note> But <ref type="m"
                  target="people.html#JeffreyFrancis">Jeffray</ref> must be a rogue, because he has gone backwards &amp; forwards. Look at the
               wretched justification of war in the first number, &amp; compare this with the wretched justifications of peace now.<note n="16"
                  place="foot" resp="editors"> Southey gave chapter and verse for Jeffrey’s <title>Edinburgh Review</title> articles on the war in the
                  notes to his poem <title>Carmen Triumphale</title> (1814). He cited ‘Mr Whitbread’s <title>Letter on Spain</title>’,<title>
                     Edinburgh Review</title>, no. 24 (July 1808), 441; ‘Exposition of the Practices and Machinations which led to the Usurpation of
                  the Crown of Spain, and the Means adopted by the Emperor of the French to carry it into Execution’, <title>Edinburgh Review</title>,
                  no. 25 (October 1808), 215; ‘Emancipation of Spanish America’, <title>Edinburgh Review</title>, no. 26 (January 1809), 298.</note>
               Look at his defence of all existing abuses when the party to whom he had at last attached himself were, as he supposed, safely <hi
                  rend="ital">in</hi>, &amp; then judge what credit is due to his democracy when they are out. There was an able article in the
               Courier some weeks ago, setting him against himself in two parallel columns, &amp; never was pamphleteering tergiversation more
               decidedly proved.<note n="17" place="foot" resp="editors">This article has not been traced.</note>
            </p>
            <p rend="indent1"> Your argument that schools, not churches, ought to be the instrument of conversion, is I believe the only one which I
               have not entered into in my reviewal of the Baptist Mission &amp; Buchanan controversy.<note n="18" place="foot" resp="editors">
                  Southey’s review was of the <title>Periodical Accounts Relative to the Baptist Missionary Society</title> (published from 1794);
                  [John Scott-Waring (1747–1819; <title>DNB</title>)], <title>Vindication of the Hindoos from the Aspersions of the Reverend Claudius
                     Buchanan, M.A. With a Refutation of the Arguments Exhibited in his Memoir, on the Expediency of an Ecclesiastical Establishment
                     for British India, and the Ultimate Civilization of the Natives, by their Conversion to Christianity… By a Bengal Officer</title>
                  (1808); Thomas Twining (1776–1861; <title>DNB</title>), <title>A Letter to the Chairman of the East India Company, on the Danger of
                     Interfering in the Religious Opinions of the Natives of India; and on the Views of the British and Foreign Bible Society, as
                     Directed to India</title> (1807), published in the newly formed <title>Quarterly Review</title>, 1 (February 1809), 193–226.
                  Claudius Buchanan (1766–1815; <title>DNB</title>) was an East India Company chaplain who laboured zealously for the promotion of
                  Christianity and education in India.</note> The schools are the necessary consequence of the mission, – without it they could do
               little, – for it is not desirable to undermine an old superstition without giving something in its place. This was the error of
                  Voltaire<note n="19" place="foot" resp="editors"> Francois Marie Arouet (pen name Voltaire) (1694–1778), atheist, satirist and
                  philosopher.</note> &amp; the French Anti-Xtians, – had they been content with Socianism,<note n="20" place="foot" resp="editors">
                  Based on the teachings of Faustus Socinus (1539–1604) who rejected traditional Christian doctrines, such as belief in the Trinity
                  and the divinity of Christ.</note> or what is better with a philosophical Quakerism France would at this day have been
                  <del>xxxx</del>free, &amp; we should have won that game sixteen years ago, which was lost for us by the union of Atheism with
               Jacobinism. As for the crazy Calvinism of the Missionaries, I regard that just as you do, &amp; take especial care never to be
               misunderstood when the subject comes in my way, – but Missionaries must be crazy (according to the common acceptation of the word) or
               they would not be Missionaries, – &amp; I hold it something worse than craziness to keep out of sight the great qualities connected
               with their enthusiasm. </p>
            <p rend="indent1"> No enquiry has yet been made here concerning Mr Bolingbroke.<note n="21" place="foot" resp="editors"> Henry
                  Bolingbroke’s (1785–1855; <title>DNB</title>), <title>A Voyage to the Demarary</title> (1807) was revised by William Taylor and
                  published as <title>A Voyage to the Demarary, Containing a Statistical Account of the Settlements there and of those on the
                     Essequebo, the Berbice and other Contiguous Rivers of Guyana</title>, in 1809.</note> I am <del>very</del> glad that you are once
               more got into a review, tho it will not fall in my way to see the Critical,<note n="22" place="foot" resp="editors"> Taylor had been
                  invited to review regularly for the <title>Critical Review</title>.</note> – this years Annual I fear will seem very flat to me from
               your default.<note n="23" place="foot" resp="editors"> The <title>Annual Review</title>, for which Taylor and Southey had both written
                  reviews. Southey’s last contributions appeared in the volume for 1808.</note> My own articles in it were none of them written with
               much pleasure. they are few in number, &amp; I suspect there is little reason to wish there had been more of them, unless the books had
               been better, – for unlike you, I stick to my text, &amp; if that is not a lucky one, the discourse is not likely to make amends for its
               defects. Perhaps it is bad policy in <ref type="m" target="people.html#LongmanThomas">Longman</ref> not to pay such a price as to make
               exertion incumbent, &amp; enable his authors always to afford it.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> R Southey. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
